<!doctype html>
<html lang="en">
<head>
    <title></title>
    <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate"/>
  <link rel="shortcut icon" href="/assets/img/logo.png" type="image/png">
  <meta http-equiv="Pragma" content="no-cache"/>
  <meta http-equiv="Expires" content="0"/>
  <!-- link rel="shortcut icon" href="/assets/img/logo.png" type="image/png"-->
  <link rel="stylesheet" href="/assets/styles.css">
</head>
<body>
<header class=nav-bar>
  <nav>
    <div class=sidebar-button></div>
    <!--div id=bwtoggle></div-->
    <a class="homelink spy" href="/">r<span class=hideable>wx.gg</span></a>
    <div class="nav-right">
      <!-- div id=search-box></div -->
      <ul class=nav-links>
        <li class=nav-item><a class=nav-link href="/boost/">Boosts</a></li>
        <!--
        <li class=nav-item><a class=nav-link href="/how/">HowTos</a></li>
        <li class=nav-item><a class=nav-link href="/contrib/">Contribute</a></li>
        -->
        <li class=nav-item><a class="nav-link" href="https://gitlab.com/rwx.gg/README">GitLab</a></li>
        <li class=nav-item><a class="nav-link" href="https://www.youtube.com/rwxrob">YouTube</a></li>
        <li class=nav-item><a class="nav-link" href="https://discord.gg/9wydZXY">Discord</a></li>
        <li class=nav-item><a class="nav-link" href="https://twitch.tv/rwxrob">Twitch</a></li>
      </ul>
    </div>
  </nav>
</header>
<main id=top>
<div class=container>  <h2 id="series">Series</h2>
                       <ul>
                       <li>Mr. Robot</li>
                       <li>Chuck</li>
                       <li>IT Crowd</li>
                       <li>Cowboy Bebob</li>
                       <li>Battlestar Galactica</li>
                       <li>The Handmaid Tales</li>
                       <li>The Prisoner</li>
                       <li>Twin Peaks</li>
                       <li>The Expanse</li>
                       </ul>
                       <h2 id="films">Films</h2>
                       <h3 id="must-watch">MUST WATCH!</h3>
                       <ul>
                       <li>Contact</li>
                       <li>The Matrix</li>
                       </ul>
                       <h3 id="a">A</h3>
                       <ul>
                       <li>Army of Darkness</li>
                       <li>Idiocracy</li>
                       <li>Green Mile</li>
                       <li>Logan’s Run</li>
                       <li>Soylent Green</li>
                       <li>Shawshank Redemption</li>
                       <li>The Great Hack</li>
                       <li>HyperNormalisation</li>
                       <li>In Time</li>
                       <li>Wargames</li>
                       <li>Tron</li>
                       <li>Gattaca</li>
                       <li>V for Vendetta</li>
                       <li>Ex Machina</li>
                       <li>Ghost in the Shell</li>
                       <li>wallE</li>
                       <li>Children of Men</li>
                       <li>Sneakers</li>
                       <li>Phase 4 and Andromeda</li>
                       </ul>
                       <h3 id="b">B</h3>
                       <ul>
                       <li>Enemy of the State</li>
                       <li>Swordfish</li>
                       <li>Hackers</li>
                       <li>Phenomenon</li>
                       </ul>
                       <h3 id="documentary">Documentary</h3>
                       <ul>
                       <li>Age of Stupid</li>
                       <li>Snowden</li>
                       <li>The Inernet’s Own Boy</li>
                       </ul>
</main>
<footer>
  <p><a href="/copyright/" id=copyright>© 2020 Rob Muhlestein. Licensed under Creative Commons Attribution-ShareAlike.</a><br/>Does something seem to have changed? <a href="/changes/">Check the change log</a>.
  <br>See something wrong? <a class="nodecor" href="https://gitlab.com/rwx.gg/README/-/issues">Open a ticket</a>.
  </p>
</footer>
<script src="/assets/main.js"></script>
</body>
</html>